Showing questions tagged: اعرض كل الأسئلة

latest version 88.0b6 still gives "can't load xpcom" message

latest version 88.0b6 still gives "can't load xpcom" message why is this still happening after 3 years of the problem in the history of upgrades. Don't tell me to check p… (read more)

latest version 88.0b6 still gives "can't load xpcom" message why is this still happening after 3 years of the problem in the history of upgrades. Don't tell me to check profile as I can't even start FF. I have done all the deletions as instructed by various experts but still get the message "can't load xpcom". Samuel Santos said download "83" to see if that fixes it I don't know if it did cause I then got "CAN'T FIND ENTRY POINT"

Asked by teddles551 4 months ago

Last reply by cor-el 4 months ago

  • المُؤرشفة

Hello, I have the issue Couldn't load XPCOM.

Hello, I see this issue happened for other people but I coudnt find the right answer : I am on Linus and whatever the version I take (latest I tried is 67.0b9), I have an… (read more)

Hello,

I see this issue happened for other people but I coudnt find the right answer :

I am on Linus and whatever the version I take (latest I tried is 67.0b9), I have an error trying to run it in command line.

$ ./firefox (or with the -headless I tried too)

PCOMGlueLoad error for file /local/vestbin/oxygen-uat/drivers/firefox/libnspr4.so
cannot open shared object file: No such file or directory

Couldn't load XPCOM.

I checked all preriquisites and installed GTK3 but Still have the error.

What could it be ?

Thanks and Regards, Jeremy.

Asked by jerem103 2 years ago

Last reply by FredMcD 1 year ago